Bug 441583 - Don't allow both label and device for qdisk config if only one can be specified
Don't allow both label and device for qdisk config if only one can be specified
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: conga (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Ryan McCabe
Brian Brock
: EasyFix
Depends On:
  Show dependency treegraph
Reported: 2008-04-08 16:18 EDT by Ryan McCabe
Modified: 2009-05-25 16:36 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-05-25 16:36:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ryan McCabe 2008-04-08 16:18:50 EDT
+++ This bug was initially created as a clone of Bug #441581 +++

Comment 4 Brian Brock 2009-04-29 16:47:49 EDT
verified in luci-0.11.2-2.el4

the choices label and device for the quorum partition are now mutually exclusive.
Comment 6 errata-xmlrpc 2009-05-25 16:36:36 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.